columnSuffix: whzjpgzk
handle: download_url
instructions: null
name: 'Atsisiuntimo nuoroda'
searchable: false
settings:
  fullGraphqlData: false
  maxLength: 255
  showLabelField: false
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
